Tool Name: h5redeploy
Syntax:
  `h5redeploy` [`help` | `-help`]
  `h5redeploy` [`-echo`] [`-force`] [`-prefix=`dir] [`-tool=`tool] [`-show`]
Purpose:
  Updates HDF5 compiler tools after an HDF5 software installation in a new location.
Description:
  `h5redeploy` updates the HDF5 compiler tools after the HDF5 software has been installed in a new location.
Options and Parameters:

`help`, `-help`
  Prints a help message.
`-echo`
  Shows all the shell commands executed.
`-force`
  Performs the requested action without offering any prompt requesting confirmation.
`-prefix=`dir
  Specifies a new directory in which to find the HDF5 subdirectories `lib/` and `include/`.
  (Default: current working directory)
`-tool=`tool
  Specifies the tool to update. tool must be in the current directory and must be writable.
  (Default: `h5cc`)
`-show`
  Shows all of the shell commands to be executed without actually executing them.

History:

Release | Command Line Tool
1.6.0 | Tool introduced in this release.